@charset "utf-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	box-sizing: border-box;
	vertical-align: baseline;
}
body{"Microsoft Yahei", "微软雅黑", Tahoma, Arial, sans-serif;color:#333;}
a{text-decoration:none;color: #444;}
a:hover{text-decoration:none!important;}
input{ border:none;}
li{list-style-type:none}
/*固定置顶专用*/
.fixed_div {position: fixed;top: 0px; width:100%;}
.hide_div {display:none;}


/*公共页脚*/
.contactbox{overflow:hidden;}
.contactbox h3{color: #656565;font-size: 18px;}
.contactbox .contactinfo{float:left;width:100%;padding-bottom:6px;background: #333;padding: 20px 12px;box-sizing: border-box;}
.contactbox .contactinfo p{font-size:14px;color: #fff;margin:5px 0;line-height:18px;}
.contactbox .contactinfo p a{color: #fff;}
.contactbox .contactinfo p i{color: #fff;width:26px;text-align:center;margin-right:4px;}
.contactbox .message {float: left;width: 100%;padding: 12px;box-sizing: border-box;}
.contactbox .message h3{color: #444;font-size: 13px;font-weight:bold;text-align: justify;}
.contactbox .message .form{ float:left; overflow:hidden; width:100%;}
.contactbox .message .form .field{margin:10px 0; float:left; width:100%;}
.contactbox .message .form input, .footer .message .form textarea{padding:3%;color:#666;width: 100%;background: #fff;box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.1) inset;box-sizing: border-box;border: 1px solid #ddd;-webkit-appearance: none;}
.contactbox .message .form textarea{height:100px;font-family:Arial, Helvetica, sans-serif;box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.1) inset;resize: none;border: 1px solid #ddd;}
.contactbox .message .form .submit_btn{background: #044cb9;color: #ffffff;float:left;margin: 10px 0;width: 100%;box-shadow: none;border: none;}

footer {
	overflow: hidden;
	position: relative;
}
.copyright {
    font-size: 14px;
    line-height: 40px;
    text-align: center;
    width: 100%;
    background: #044cb9;
}
.copyright p{
    color: #fff;
    font-size: 13px;
}
.copyright p a{
	color:#a04b4b;
}
.copyright p span{float: right;}

.page-banner{width:100%;}
.page-banner img{display:block; width:100%;}

/*翻页通用*/
.pagelist {overflow: hidden;position: relative;clear: both;float: left;width: 100%;background: #fff;}
.prevpage_btn{float:left; width:20%; margin-left:2%;}
.nextpage_btn{float:right; width:20%; margin-right:2%;}
.prevpage_btn a,.nextpage_btn a{display:block;color: #00b8ee;text-align:center;line-height: 56px;border-radius:5px;}
.number_list{width:56%; float:left; text-align:center;}
.number_list a{text-align:center;}
.number_list select{border:none;padding:0 34%;line-height: 56px;height: 56px;border-radius:5px;color: #00b8ee;outline-style: none;-webkit-appearance: none;resize: none;background: #fff;}
/*头部*/
.head{position:fixed;width:100%;z-index: 9998;top:0;}
.headtop{position:relative;padding: 6px 10px;height: 60px;background: #ffffff;box-shadow:1px 1px 4px rgba(97, 97, 97, 0.4);}
.headtop .logo{float:left;margin-top: 2px;padding:0;}
.headtop .logo img{display:block;width: 168px;}
.headtop .nav_btn{float:right;}
.headtop .nav_btn a{float:left;width:30px;text-align:center;margin-left:12px;font-size:22px;line-height: 48px;box-sizing: border-box;padding-top: 2px;}
.headtop a i{color: #f00;}

.language{display:none;}
.languagebox{width:100%;}
.languagebox li{line-height:40px;font-size:14px;}
.languagebox li a{display:block;}

.menulist_btn{cursor:pointer;padding-left:7px;padding-top: 14px!important;padding-bottom: 14px;}
.menulist_btn span{width: 22px;height: 3px;background: #666;display: block;margin-top: 3px;transition:all 1s;-webkit-transition:all 1s;transform-origin: 2.5px center;border-radius:2px;7:  pxmargin-left:}
.menulist_btn span.icon1{transform:rotate(45deg)!important;}
.menulist_btn span.icon2{width:0!important;margin-left:70px!important;}
.menulist_btn span.icon3{transform:rotate(-45deg)!important;}

.navbg {background: rgba(0, 0, 0, 0.75);width:  100%;height:  100%;position:  fixed;z-index: 99; display:none;}
nav{position:fixed;left: 0;right:0px;top: 60px;z-index:998;display:none;overflow-y:scroll;background: #fff;}
nav ul{margin:0px;padding:0px;background: #fff;}
nav ul .item {position:relative;overflow:hidden; text-transform: capitalize;}
nav ul .item i{float:left;line-height:55px!important;font-size:18px!important;color: #f74055;width:36px;text-align:center;margin:0 20px;}
nav ul .item h3{display:block;border-top: 1px solid #ccc;line-height: 44px;font-size:16px;}
nav ul .item h3.onelink {padding-left: 4px;margin: 0 14px;position: relative;}
nav ul .item h3.onelink a{color: #444;display:block;font-size: 15px;}
nav ul .item em{line-height: 45px;display:block;width: 45px;font-size: 20px;color: #ccc;text-align: center;position: absolute;right: -10px;top: 0;}
nav ul .item em.x{transform:rotate(45deg);}
nav ul .item p{background:#f2f2f2; display:none;}
nav ul .item p a{ line-height:55px;padding:0px 45px; display:block; border-bottom:1px solid #d9d9d9; font-size:14px}
nav ul .item p a:hover{ background:#9e9e9e; color:#fff;}
nav ul .item p a.cur{ background:#9e9e9e; color:#fff;}
nav ul .item.home h3{border-top:none;}

/*子级菜单下拉*/
nav ul .item a.plus {width: 40px;position: absolute;right: 0; top:0; text-align: right;}
nav ul .item .twojnav{position: relative;width: 90%;display:none;margin: 10px auto;background: #f7f7f7;border-radius:4px;z-index:99;overflow: hidden;}
nav ul .item .twojnav li{list-style-type:none;margin-right:150px;width:100%;position: relative;}
nav ul .item .twojnav li em{line-height: 40px;display:block;width: 50px;float: right;color: #969696;text-align: center;position: absolute;right: 0;top: 0;}
nav ul .item .twojnav a{color: #565656;text-align:left;text-decoration:none;}
nav ul .item .twojnav .twolink{display:block;line-height:40px;height:40px;overflow:hidden;font-size:14px;padding:0 18px; position:relative; color:#999;}
nav ul .item .twojnav .twolink:hover{color: #222;}
nav ul .item .twojnav .twolink.show{background: #dedede;color: #666;}
nav ul .item .threejnav{background: #eee;display:none;}
nav ul .item .threejnav a.threelink{display:block;line-height:40px;font-size:12px;clear: both; padding-left:30px;}
nav ul .item .threejnav a.threelink i{color:#666;line-height: 40px!important;margin-right: 0;float:left;width: 20px;}
nav ul .item .threejnav a.threelink:hover{background-color: #777;color: #ffffff;}

/*搜索面版*/
.hide{display: none!important;}
.search{top:65px;border-bottom: 2px solid #ddd;}
.search dl{margin:0px;padding: 10px;position:relative;}
.search dl input{height: 28px;border-radius: 4px;width: 80%;color:#999999;padding: 0 2%;}
.search dl span{font-size:24px;color: #ddd;width: 10%;line-height: 28px;cursor:pointer;float: right;text-align: center;}

/*主体内容*/
.main{margin:0;overflow:hidden;position:relative;padding-top: 60px;background:#eee;display:block;}

.index_banner{float:left;width:100%;position: relative;}
.index_banner .text{ position:absolute; bottom:0px; background:rgba(0, 0, 0, 0.26); padding:5px 20px; left:0; right:0; color:#fff;}
.index_banner .text strong{font-size:16px; line-height:20px; font-weight:700;}
.index_banner .text p{color:#fff; font-size:14px;line-height:26px; margin:0; padding:0;}
#flash-box { width: 100%; margin-left: auto; margin-right: auto;}
#flash-box .item{ display: block;}
#flash-box img { display: block; width: 100%; border: 0 none;}
#bar{ width: 0%; max-width: 100%; height: 4px; background: #ffb68b; overflow: hidden;}
#progressBar{ width: 100%; background: #ededed;}

.index-advantage {
	width: 100%;
	position: relative;
	background: #f7f7f7;
	overflow: hidden;
}

.index-advantage ul {
	overflow: hidden;
	width: 100%;
	margin: 20px auto;
}

.index-advantage ul li {
	width: 25%;
	float: left;
	overflow: hidden;
	padding: 0 4%;
}

.index-advantage ul li:last-child{
	margin-right:0;
}

.index-advantage ul li span {
	font-size: 18px;
	line-height: 30px;
	color: #333;
	float: left;
}
.index-advantage ul li s{
	font-size: 18px;
	line-height: 30px;
	color: #333;
	float: left;
	margin-left: 4px;
	text-decoration: none;
}
.index-advantage ul li p {
	font-size: 14px;
	color: #333;
	clear: both;
	line-height: 20px;
}
.index-procate {
	width:100%;
	clear:both;
	overflow:hidden;
	position:relative;
	background: #e9f3ff;
}
.index-procate .procate {
	width: 100%;
	margin:0 auto;
	overflow:hidden;
	padding: 20px 0;
}
.index-procate .procate h3 {
	text-align:center;
	font-size: 20px;
	line-height: 34px;
	font-weight: bold;
	color: #0d62cf;
	position:relative;
	padding-bottom: 10px;
}
.index-procate .procate h3::after{
	position:absolute;
	content:" ";
	z-index:9;
	width: 50px;
	height: 4px;
	background:url(../images/title_after.png) no-repeat left top;
	background-size: 100% 100%;
	bottom:0;
	left: 50%;
	margin-left: -25px;
}
.index-procate .procate ul {
	overflow:hidden;
	width:100%;
	padding-top: 10px;
}
.index-procate .procate ul li {
	margin: 0 4%;
	background:#fff;
}
.index-procate .procate ul li:nth-child(3n){
	margin-right:0;
}
.index-procate .procate ul li .litpic {
	overflow:hidden;
	position:relative;
}
.index-procate .procate ul li .litpic a {
	float:left;
	width:100%;
}
.index-procate .procate ul li .litpic img {
	width:100%;
}
.index-procate .procate ul li .info {
	overflow:hidden;
	padding: 20px;
	cursor:pointer;
}
.index-procate .procate ul li .info p {
	color: #0d62cf;
	font-size:16px;
	text-align: left;
	line-height: 34px;
}
.index-procate .procate ul li .info p.description{
	color:#666;
	font-size:14px;
	line-height: 20px;
}
.index-adtext {
	width:100%;
	clear:both;
	overflow:hidden;
	position:relative;
	background: #222 url(../images/adtext-bg.jpg) no-repeat center center;
	background-size:100%;
}
.index-adtext::before{
	position:absolute;
	z-index:9;
	content:" ";
	left:0;
	top:0;
	width:100%;
	height:100%;
	background: rgba(0, 0, 0, 0.6);
}
.index-adtext .text{
	text-align:center;
	padding: 60px;
	z-index: 10;
	position: relative;
}
.index-adtext .text h4{
	font-size:24px;
	font-weight:bold;
	line-height:44px;
	color:#fff;
}
.index-adtext .text p{
	font-size:14px;
	color:#fff;
	line-height:24px;
}
.index-adtext .text p strong{
	font-size:30px;
	line-height:60px;
	color:#fff;
}
.index-about {
	width:100%;
	overflow:hidden;
	background:#fff;
}
.index-about .intro {
	padding: 20px 0;
}
.index-about .intro .introduction {
	width: 100%;
	overflow:hidden;
	padding: 20px 4%;
}
.index-about .intro .introduction h4{
	font-size: 20px;
	color:#222;
	line-height: 34px;
	font-weight:bold;
	padding-bottom: 6px;
	margin-bottom: 20px;
	position:relative;
}
.index-about .intro .introduction h4::after{
	position:absolute;
	content:" ";
	z-index:9;
	width: 50px;
	height: 4px;
	background:url(../images/title_after.png) no-repeat left top;
	background-size: 100% 100%;
	bottom:0;
	left:0;
}
.index-about .intro .introduction p {
	color:#444;
	font-size:14px;
	line-height:22px;
	text-align:justify;
	margin-bottom:6px;
}
.index-about .intro .introduction p a {
	color:#608ab6;
	margin:0 4px;
}
.index-about .intro .introduction p a:hover {
	color:#f1751d;
}
.index-about .intro .introduction .more{
	float:left;
	margin-top: 20px;
	position: relative;
	width: 100%;
	height: 30px;
}
.index-about .intro .introduction .more a{
	color:#2476df;
	font-size:14px;
	line-height:24px;
	border-bottom:1px solid #2476df;
	position: absolute;
}
.index-about .intro .cmppic {
	overflow:hidden;
	background: #fff;
	margin: 0 4%;
}
.index-about .intro .cmppic li{
	width:100%;
}

.index-about .intro .cmppic img {
	width:100%;
	display:block;
}

.products{width:100%;float:left;background: #eee;padding-bottom:10px;}
.products h1{font-size:16px;text-align:center;line-height:32px;margin: 1% 1% 0 1%;font-weight:normal;background: #b1b1b1;color: #fff;}
.products h3{text-align:center;font-size: 20px;line-height:34px;margin: 8px auto;border-radius:17px;color: #444;}
.products h3 i{margin-right:6px;}
.products ul{overflow:hidden;padding-bottom:10px;}
.products ul li{list-style-type:none;float: left;overflow:hidden;background:#fff;padding:2%;margin: 10px 0 0 10px;width: calc(50% - 15px);box-sizing: border-box;}
.products ul li .title{font-size: 14px;color:#333333;line-height:18px;position: relative;clear: both;}
.products ul li h4{font-size:15px;color:#222;line-height:18px;clear: both;overflow: hidden;}
.products ul li:nth-of-type(odd){clear:both;}
.products .category_name{font-size:13px; color:#999; line-height:18px; margin-top:4px;}
.products .parameters{ padding:8px 0;}
.products .parameters p{line-height:20px; font-size:12px; color:#006699; margin-bottom:1px; float:left; width:100%; background:#e7f3e0;}
.products .parameters p span{width:40%; overflow:hidden; float:left; background:#eee; padding-left:5px; margin-right:5px;}
.products .pro_pic{float:left;margin:0;padding: 0;width:100%;}
.products .pro_pic img{width:100%;}

.photos{width:100%; float:left; background:#eee; padding-bottom:10px;}
.photos h1{font-size:16px; text-align:center; line-height:32px; margin-bottom:1%;font-weight:normal;background: #fff; color:#666; border-bottom: 1px dotted #ddd;}
.photos h3{text-align:center; font-size:18px; line-height:34px; margin:0 auto; width:200px; background:#7caf1a; color:#fff;border-radius: 0 0 10px 10px;box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);}
.photos h3 i{margin-right:6px;}

.photos h6{font-size:12px; text-align:center; line-height:20px;}
.photos ul{overflow:hidden;}
.photos ul li{list-style-type:none; overflow:hidden; background:#fff; padding:2%; margin:1%; width:44%; float:left; text-align:center;}
.photos ul li .p_pic{ float:left; margin:0; padding:0; width:100%;}
.photos ul li .p_pic img{width:100%;}

.videos{width:100%; float:left; background:#eee; padding-bottom:10px;}
.videos h1{font-size:16px; text-align:center; line-height:32px; margin-bottom:1%;font-weight:normal;background: #fff; color:#666; border-bottom: 1px dotted #ddd;}
.videos h3{text-align:center; font-size:18px; line-height:34px; margin:0 auto; width:200px; background:#7caf1a; color:#fff;border-radius: 0 0 10px 10px;box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);}
.videos h3 i{margin-right:6px;}
.videos h6{font-size:12px; text-align:center; line-height:20px;}
.videos ul{overflow:hidden;}
.videos ul li{list-style-type:none; overflow:hidden; background:#fff; padding:2%; margin:1%; width:44%; float:left; text-align:center;}
.videos ul li .litpic{ float:left; margin:0; padding:0; width:100%; position:relative;}
.videos ul li .litpic img{width:100%;}
.videos ul li .litpic i{position:absolute; left:0; top:30px; text-align:center; color:rgba(255, 255, 255, 0.82); font-size:40px; line-height:40px; width:100%;}

.news{width:100%;float:left;background: #fff;}
.news h2{font-size:16px;text-align:center;line-height: 40px;font-weight:normal;background: #fff;color:#666;border-bottom: 1px dotted #ddd;}
.news h3{padding-top: 20px;text-align:center;font-size: 20px;line-height:44px;margin:0 auto;width:100%;color: #444;}
.news h3 i{margin-right:6px;}
.news ul{overflow:hidden;}
.news ul li{list-style-type:none;overflow:hidden;background:#fff;padding: 4%;margin-bottom:20px;border-bottom: 1px solid #ddd;}
.news ul li:last-child{border-bottom:none;}
.news ul li img{width: 32%; min-height:82px;}
.news ul li .newsintro{overflow:hidden;float:right;width: 64%; height:82px;}
.news ul li .newsintro h4{float:left;width:100%;font-size:16px;line-height: 16px;font-weight:normal;}
.news ul li .newsintro p{text-align:justify;font-size:14px;line-height:20px;margin-top:6px;float:left;color:#888;} 
.news ul li .newsinfo{margin: 4px 0 0 0;overflow:hidden;padding-top: 10px;clear:both;border-top: 1px dashed #eee;float: left;width: 100%;}
.news ul li .newsinfo .pubtime{float:left; font-size:12px; color:#484848; }
.news ul li .newsinfo .pubtime i{color:#ddd; margin-right:6px;}
.news ul li .newsinfo .readmore{float:right; font-size:12px; color:#484848;}
.news ul li .newsinfo .readmore i{color:#ddd; margin-right:6px;}


/*产品详情页*/
.product_title{padding:12px 0;color: #222;font-size:16px;background: #fff;padding-left:15px;overflow : hidden;text-align:center;border-bottom: 1px solid #ddd;}
.product_parameters{background:#fff;padding: 0 12px;}
.product_parameters h3{color: #fff;font-size:14px;font-weight:bold;position:relative;line-height: 30px;margin:10px 0;background: #044cb9;padding-left: 12px;}
.product_parameters h3:after{content:"";position:absolute;position: absolute;top: 50%;margin-top: -10px;right: 12px;width: 12px;height: 12px;border-right: 1px solid #ffffff;border-top: 1px solid #ffffff;border-left: 0;border-bottom: 0;transform: rotate(135deg);moz-transform: rotate(135deg);-ms-transform: rotate(135deg);-o-transform: rotate(135deg);-webkit-transform: rotate(135deg);}

.product_parameters h3 span{float:right; font-size:12px; font-weight:normal; color:#c5c5c5;}
.product_parameters li{list-style-type:none;}
.product_parameters .cansu_detail{text-align:justify;}
.product_parameters .cansu_detail p{color:#666; line-height:1.6em; margin:8px 0; font-size:14px;}
.product_parameters .cansu_detail p strong{font-weight:bold; color:#ae2825;}
.product_parameters .cansu_detail .faq{}
.product_parameters .cansu_detail .faq p{color:#999; line-height:1.6em; margin:8px 0; font-size:14px;}
.product_parameters .cansu_detail img{width:100%;}

/*新闻详情*/
.content {float:left; width:100%; background:#fff;}
.content h1{font-size:16px;line-height:20px;text-align:left;padding: 10px 20px;font-weight:700;border-bottom: 3px solid #eeeeee;color:#333;}
.content .pubtime{font-size:12px;line-height: 30px;color: #444;text-align:center;background: #eee;width: 46%;margin: 0 auto;border-radius: 0 0 5px 5px;}
.content .pubtime span{margin-left:12px;}
.content .pubtime span:first-child{margin-left:0;}
.content .pubtime span i{margin-right:6px;}
.content_view{padding:14px; overflow:hidden; clear:both; background:#fff;}
.content_view p{line-height:20px; margin:10px 0; font-size:14px; text-align:justify; float:left; width:100%; color:#484848;}
.content_view p img{max-width:100%;}
.content_view p strong{font-size:18px;}
.recommend_news{ padding:14px; overflow:hidden; margin:20px 0;}
.recommend_news h3{border-bottom:1px solid #ddd; line-height:33px; font-size:16px; font-weight:700; color:#444;}
.recommend_news ul{}
.recommend_news ul li{width:100%; overflow:hidden;list-style-type:none; border-bottom:1px dotted #ddd;}
.recommend_news ul li a{color:#666666; font-size:14px; line-height:34px; width:70%; overflow:hidden;}
.recommend_news ul li span{float:right; font-size:14px; line-height:34px; width:30%; text-align:right;}

table{width: 100%;border-collapse:collapse;padding-top: 10px;font-size: 14px;}
table tr{background:#fff;}
table tr:nth-child(even){background:#f5f5f5;}
table td{/*border: 1px solid #eee;*/line-height: 30px;text-align: left;padding-left: 12px;}
table td p{ margin: 0; padding: 0;}

tr td{vertical-align:middle;}/* 默认背景被白色 */
tr.over td { background:#EEECEB;}/* 鼠标经过时候背景颜色 -----*/

table .tr{}
table .tr td{ font-weight:bold; background: #00A8E0; color: #fff; padding: 7px 0;}

/*封面广告*/
.cateimg{width:100%; margin:0; overflow:hidden;}
.cateimg img{width:100%;}

/*分类页子类选择器*/
.submenu{background-color: #fff;width: 100%;margin: 0 auto;}
.submenu a.submenu-select{font-size: 14px;text-transform: capitalize;line-height: 40px;display: block;padding-left: 20px;position: relative;}
.submenu a.submenu-select i{position: absolute;right: 20px;line-height: 40px;}
.submenu a.submenu-active{background: #ff565e;color: #fff;}
.submenu .submenu-list{display:none;}
.submenu .submenu-list a:first-child{border-top:solid 1px rgba(0,0,0,0.1);}

.submenu .submenu-list a{padding-left:20px;padding-top:10px;padding-bottom:10px;border-bottom:solid 1px rgba(0,0,0,0.1);display: block;font-size: 14px;}
.submenu .submenu-list a:last-child{padding-bottom:10px;}
.submenu .submenu-list a.current{color: #f74055;}
.submenu .submenu-list a i {margin-right: 10px;}
.submenu a.submenu-select em{font-style:italic;font-size:14px;color:#ccc;float:  right;margin-right: 20px;}
.submenu2{margin-top:6px;}

/*联系我们*/
.all_contact{position:fixed;z-index:99999;width: 0;height: 100%;background: #f1f1f1;left: 0;top: 0;overflow: hidden;transition-property:width;transition-duration:0.8s;transition-timing-function:cubic-bezier(0.7, 0, 0.3, 1);}
.all_contact .close{opacity: 0;filter: alpha(opacity=0);transition: all 1s;position:absolute;right:20px;top:20px;font-size:40px;width:40px;height:40px;line-height: 40px;text-align:center;border-radius:50%;overflow:hidden;}
.all_contact .close i{color: #bbb;transition:1.2s;cursor:pointer;line-height:40px;font-size: 26px;}
.all_contact .close i:hover{color: #f74055;animation: rotate 0.8s linear 1;}
.all_contact.open{width: 100%;}
.all_contact.open .close{opacity: 1;filter: alpha(opacity=100);z-index:  999;}
.all_contact .cmain{width: 100%;float: left;overflow:hidden;background: #eee;box-shadow: 0 0 8px rgba(0, 0, 0, 0.28);}
.all_contact .cmain .leftlogo{background:url(../images/left_logo.png) no-repeat center center;height: 150px;width: 200px;margin: 30px auto 15px;background-size: 100%;}
.all_contact .cmain .contactus{overflow:hidden;width: 90%;margin:0 auto;}
.all_contact .cmain .contactus .contactinfo{padding: 10px 0;}
.all_contact .cmain .contactus .contactinfo h4{font-size:18px;color: #222;width:500px;text-transform: uppercase;}
.all_contact .cmain .contactus .contactinfo p{margin: 4px 0;line-height:22px;font-size:14px;color:#555;width:400px;font-weight:500;}
.all_contact .cmain .contactus .contactinfo p i{width:24px; text-align:center; color:#aaa; margin-right:5px;}
.all_contact .map{position:  absolute;margin: 0 auto;right: 0;left: 0;top: 0;bottom: 0;z-index: 9;}
.all_contact .map #themap{height:100%; width:100%;}


/* covered */
.covered {
	background: #00943c;
}

.covered .changeable {
	position:  relative;
	z-index: 9;
}

.handle {
	position:absolute;
	z-index: 12;
	width:46px;
	height:46px;
	margin-left: -23px;
	margin-top: -23px;
	border-radius:50%;
	background: #eee radial-gradient(circle, #00b8ee, #007cb0);
	text-align:center;
	box-shadow: 0 0 4px rgba(125, 125, 125, 0.32);
	border: 2px solid #fff;
	box-sizing: border-box;
}
.handle i {
	display:inline-block;
	margin: 12px 1px 0;
	color: #ffffff;
	-webkit-transition:.1s ease-out;
	-moz-transition:.1s ease-out;
	-ms-transition:.1s ease-out;
	-o-transition:.1s ease-out;
	transition:.1s ease-out;
}
.handle.vertical {
	-webkit-transform:rotate(90deg);

	-moz-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	-o-transform:rotate(90deg);
	transform:rotate(90deg);
}
.draggable {
	cursor:move;
	background:#aaa;
}
.draggable i{
	color:#fff;
}
.draggable span {
	margin:15px 4px 0;
	color:#FFF;
	-webkit-transition:.1s ease-out;
	-moz-transition:.1s ease-out;
	-ms-transition:.1s ease-out;
	-o-transition:.1s ease-out;
	transition:.1s ease-out;
}

/*联系我们页面*/
.contact-page {
	width:100%;
	overflow:hidden;
	margin-top:10px;
}
.contact-page .content{
	margin: 0 4%;
	overflow:hidden;
	background:#fff;
	width: 92%;
}
.contact-page .content .contact-left{
	width: 440px;
	float:left;
}
.contact-page .content .contact-left h4{
	font-size: 20px;
	color:#222;
	line-height: 34px;
	font-weight:bold;
	padding-bottom: 6px;
	position:relative;
	letter-spacing: 3px;
}
.contact-page .content .contact-left h4::after{
	position:absolute;
	content:" ";
	z-index:9;
	width: 50px;
	height: 4px;
	background:url(../images/title_after.png) no-repeat left top;
	background-size: 100% 100%;
	bottom:0;
	left:0;
}
.contact-page .content .contact-left p{
	font-size:14px;
	color:#666;
	line-height:20px;
	margin-bottom: 6px;
}
.contact-page .content .contact-right{
	width: 100%;
	float: left;
	height: 360px;
	margin-bottom: 20px;
	overflow: hidden;
}